h1 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    line-height: 1;
}

p {
    color: #fff;
}

.section-1,
.section-2,
.section-3 {
    position: relative;
}

.section-2 .container p {
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
}

.section-1 .container {
    position: absolute;
    top: 8%;
    width: 100%;
    padding-right: 25%;
    padding-left: 25%;
    text-align: center;
}

.section-2 .container {
    position: absolute;
    top: 13%;
    width: 100%;
    padding-right: 50%;
    padding-left: 11%;
    text-align: left;
    text-wrap: balance;
}

.section-2 .container .btn {
    margin: 10px 0px;
}

.section-3 .container {
    position: absolute;
    top: 10%;
    left: 10%;
    width: auto;
    padding: 15px 45px;
    background: rgba(23, 72, 43, 0.5);
    text-align: left;
    /* text-wrap: balance; */
    backdrop-filter: blur(5px);
}

.section-3 .container .btn {
    margin: 0 0 30px;
}

[class*='section-'] .container .btn:hover,
[class*='section-'] .btn-box:hover {
    background-color: #5db882;
}

.section-product {
    padding: 100px 0;
    background-color: #17482b;
    text-align: center;
}

.section-product > h1 {
    margin: 0;
    padding: 0 0 20px;
}

.section-product > p {
    margin: 0;
    padding: 0;
}

.section-product .product {
    display: flex;
    justify-content: center;
}

.section-product .product > .box {
    display: flex;
    justify-content: center;
    width: 480px;
    margin: 0 3%;
    flex-wrap: wrap;
}

.section-product .product-box {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 40px 0;
    background-color: rgba(255, 255, 255, 0.08);
    flex-grow: 1;
}

.section-product .product-box > img {
    width: 100%;
    padding: 60px 60px 0;
}

.section-product .product-box > h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 60px 24px;
    color: #fff;
    font-size: 24px;
    text-wrap: balance;
    flex-grow: 1;
}

.btn-box {
    display: inline-block;
    margin: 10px 3px;
    padding: 10px 15px;
    border: solid #fff 1px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-shadow: none;
}

.btn-box:hover {
    background-color: #ff4203;
    color: #fff;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 22px !important;
        line-height: 30px;
    }

    h4 {
        font-size: 1.98rem;
    }

    p {
        color: grey !important;
        font-size: 12px;
    }

    h3 {
        font-size: 18px !important;
    }

    li {
        font-size: 12px !important;
    }

    hr {
        margin: 0;
    }

    .content-block {
        padding: 30px 0 30px 0;
    }

    .section-1 .container,
    .section-2 .container,
    .section-3 .container {
        position: inherit;
        width: 100%;
        min-width: 100%;
        padding: 1rem 2rem !important;
        background: #111;
        text-align: left;
    }

    .section-2 .container,
    .section-3 .container {
        padding: 1rem 2rem 2rem !important;
    }

    .section-3 .container {
        left: auto;
    }

    .section-3 .container br {
        display: none;
    }

    .section-3 .container .btn {
        margin: 10px 0px;
    }

    .section-product {
        padding: 30px 0;
        background-color: #111;
        border-top: 1px solid #2e2e2e;
        text-wrap: balance;
    }

    .section-product .product {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .section-product .product > .box {
        width: 100%;
        margin: 0;
    }

    .section-product .product-box {
        margin: 30px 0;
        padding: 30px;
    }

    .section-product .product-box > img {
        padding: 0 60px;
    }

    .section-product .product-box > h3 {
        padding: 30px 0 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    h1 {
        margin: 0px;
        font-size: 24px;
        line-height: 32px;
    }

    p {
        margin: 5px 0;
        font-size: 12px !important;
    }

    .container {
        width: 100%;
    }

    .section-1 .container {
        top: 6%;
        padding-right: 10%;
        padding-left: 10%;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    }

    .section-2 .container {
        top: 6%;
        padding-right: 40%;
        padding-left: 6%;
    }

    .section-3 .container {
        top: 5%;
        left: 4%;
        padding: 15px;
    }

    .section-3 .container .btn {
        margin: 0 0 10px;
    }

    .section-product {
        padding: 60px 0;
    }

    .section-product .product-box > h3 {
        min-height: 2.8rem;
        padding: 30px 0px;
    }

    .section-product .product > .box {
        margin: 0 1%;
    }

    .section-product .product-box > img {
        padding: 30px 30px 0;
    }

    .btn-box {
        padding: 10px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    h1 {
        font-size: 24px;
        line-height: 24px;
    }

    p {
        font-size: 12px !important;
    }

    .container {
        width: 100%;
    }

    .section-1 .container {
        top: 3%;
        padding-right: 8%;
        padding-left: 8%;
    }

    .section-2 .container {
        top: 10%;
        padding-right: 20%;
        padding-left: 15%;
    }

    .section-3 .container {
        top: 5%;
        left: 5%;
        padding: 0px 20px;
    }

    .section-3 .container .btn {
        margin: 0 0 20px;
    }

    .section-product .product > .box {
        margin: 0 1%;
    }

    .section-product {
        padding: 60px 0;
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
    h1 {
        font-size: 28px;
        line-height: 28px;
    }

    h3,
    h4 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 13px !important;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 5%;
        padding-right: 8%;
        padding-left: 8%;
    }

    .section-2 .container {
        top: 10%;
        padding-right: 35%;
        padding-left: 10%;
    }

    .section-3 .container {
        top: 5%;
        left: 3.5%;
        padding: 0px 25px;
    }

    .section-product {
        padding: 60px 0;
    }

    .section-product .product > .box {
        margin: 0 1%;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1440px) {
    h1 {
        font-size: 30px;
        line-height: 30px;
    }

    h3 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 14px !important;
    }

    .section-1 .container {
        top: 8%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-2 .container {
        top: 10%;
        padding-right: 30%;
        padding-left: 10%;
    }

    .section-3 .container {
        top: 5%;
        left: 5%;
        padding: 5px 25px;
    }

    .section-product .product > .box {
        margin: 0 2%;
    }
}

@media only screen and (min-width: 1441px) and (max-width: 1680px) {
    h1 {
        font-size: 30px;
    }

    h3 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 14px !important;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 8%;
        padding-right: 18%;
        padding-left: 18%;
    }

    .section-2 .container {
        top: 10%;
        padding-right: 25%;
        padding-left: 10%;
    }

    .section-3 .container {
        top: 5%;
        left: 5%;
        padding: 15px 40px;
    }
}

@media only screen and (min-width: 1681px) and (max-width: 1799px) {
    .section-1 .container {
        top: 8%;
        padding-right: 20%;
        padding-left: 20%;
    }
}

/*大分辨率兼容性调整*/
@media only screen and (min-width: 2500px) and (max-width: 2879px) {
    h1 {
        font-size: 40px;
    }

    h3 {
        font-size: 24px !important;
    }

    li {
        font-size: 16px !important;
    }

    p {
        font-size: 16px;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 8%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .section-2 .container {
        top: 15%;
        padding-right: 55%;
        padding-left: 15%;
    }

    .section-3 .container {
        top: 15%;
        left: 15%;
        width: auto;
        padding: 15px 45px;
    }
}

@media only screen and (min-width: 2880px) and (max-width: 3200px) {
    h1 {
        font-size: 48px;
        line-height: 66px;
    }

    h3,
    h4 {
        font-size: 24px !important;
    }

    li {
        font-size: 16px !important;
    }

    p {
        font-size: 18px;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 10%;
        padding-right: 28%;
        padding-left: 28%;
    }

    .section-2 .container {
        top: 15%;
        padding-right: 50%;
        padding-left: 15%;
    }

    .section-3 .container {
        top: 13%;
        left: 13%;
    }
}

@media (min-width: 3200px) {
    .section-1 .container {
        top: 12%;
        padding-right: 33%;
        padding-left: 33%;
    }

    .section-2 .container {
        top: 18%;
        padding-right: 33%;
        padding-left: 18%;
    }

    .section-3 .container {
        top: 13%;
        left: 13%;
    }
}
